### Function

# Goa Music interface_info

since: 3.18.0

#### Declaration [src]

    GDBusInterfaceInfo*
    goa_music_interface_info (
      void
    )

#### Description [src]

Gets a machine-readable description of the org.gnome.OnlineAccounts.Music D-Bus interface.

Available since: 3.18.0

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The data is owned by the called function.